<div *ngIf="pokemon" class="inline-flex">
  <div
    class="m-10 relative rounded w-52 h-40 bg-slate-50 pt-3 text-center border-b-sky-600 border-b-4"
  >
    <section>
      <h1 class="text-lg">
        <strong>{{ pokemon.name }}</strong>
      </h1>

      <img
        [src]="pokemon.imageUrl"
        width="100px"
        height="100px"
        style="padding: 5%"
      />
    </section>
    <section>
      <app-catch-button [pokemonId]="pokemon.id"></app-catch-button>
    </section>
  </div>
</div>
